## pg-bsd-indent 2.1.1~20220624.1048-3~2.gite0f5fef.pgdg22.04+1

=== debian/changelog ===
pg-bsd-indent (2.1.1~20220624.1048-3~2.gite0f5fef.pgdg22.04+1) jammy-pgdg; urgency=medium

  * Rebuild for jammy-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 17:41:39 +0100

pg-bsd-indent (2.1.1-3) unstable; urgency=medium

  * Mention `pg_bsd_indent` in description so people can search for the
    utility name.
  * README.Debian: Link to wiki.postgresql.org for usage instructions.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Jan 2022 17:41:39 +0100

pg-bsd-indent (2.1.1-2) unstable; urgency=medium

  * debian/patches/gcc10_compile_fix.patch: New patch, fixes FTBFS errors with
    gcc-10, taken from upstream commit acb2f0a7 (Closes: #966252). Thanks to
    Adrian Bunk.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 27 Jul 2020 14:42:52 +0200

pg-bsd-indent (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 08 Jun 2020 18:46:05 +0200
