## pg-bsd-indent 2.1.1~20220624.1048-3~2.gite0f5fef.pgdg120+1

=== Makefile ===
#-------------------------------------------------------------------------
#
# Makefile for pg_bsd_indent
#
# Copyright (c) 2017, PostgreSQL Global Development Group
#
#-------------------------------------------------------------------------

PGFILEDESC = "pg_bsd_indent - indent C code nicely"
PGAPPICON = win32

PROGRAM = pg_bsd_indent
OBJS	= args.o err.o indent.o io.o lexi.o parse.o pr_comment.o $(WIN32RES)

# clean junk left behind by "make test"
EXTRA_CLEAN = *.out *.list tests.diff

PG_CONFIG = pg_config
PGXS := $(shell $(PG_CONFIG) --pgxs)
include $(PGXS)

# avoid linking against all libs that the server links against (xml, selinux, ...)
LIBS = $(libpq_pgport) $(libpq_pgcommon)

# install into /usr/bin instead of some version-dependent bin directory
bindir = /usr/bin

# pgxs.mk assumes too much about what "make check" means, so call it "test"
.PHONY: test

test: $(PROGRAM)
	@rm -f tests.diff
	@cp $(srcdir)/tests/*.list .
	@for testsrc in $(srcdir)/tests/*.0; do \
		test=`basename "$$testsrc" .0`; \
		./$(PROGRAM) $$testsrc $$test.out -P$(srcdir)/tests/$$test.pro || echo FAILED >>$$test.out; \
		diff -u $$testsrc.stdout $$test.out >>tests.diff 2>&1 || true; \
	done
	@cat tests.diff
	@test '!' -s tests.diff
	@echo Tests complete.
