## pg-bsd-indent 2.1.1~20220624.1049-3~2.gite0f5fef.pgdg18.04+1

=== debian/changelog ===
pg-bsd-indent (2.1.1~20220624.1049-3~2.gite0f5fef.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 11 Jan 2022 17:41:39 +0100
