=== debian/control ===
Source: pg-bsd-indent
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Banck <michael.banck@credativ.de>
Build-Depends:
 debhelper (>= 11),
 postgresql-server-dev-all (>= 153~)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/postgresql/pg-bsd-indent
Vcs-Git: https://salsa.debian.org/postgresql/pg-bsd-indent.git

Package: pg-bsd-indent
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: PostgreSQL source code indenter
 pg_bsd_indent is the official way the PostgreSQL developers reformat code
 before release. It is also recommended to be used by developers for code
 changes prior to submission. It is a fork of FreeBSD's indent.
