## pg-bsd-indent 2.1.1

=== Makefile ===
--- 
+++ 
@@ -19,12 +19,6 @@
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
-# avoid linking against all libs that the server links against (xml, selinux, ...)
-LIBS = $(libpq_pgport) $(libpq_pgcommon)
-
-# install into /usr/bin instead of some version-dependent bin directory
-bindir = /usr/bin
-
 # pgxs.mk assumes too much about what "make check" means, so call it "test"
 .PHONY: test
