=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <michael.banck@credativ.de>
+Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  postgresql-server-dev-all (>= 153~)
 Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-bsd-indent
