=== debian/watch ===
version=3 
opts="uversionmangle=s/_/./g, \
downloadurlmangle=s/shortlog(.)h=refs.tags.REL_(.*)/snapshot$1h=REL_$2\$1sf=tgz/, \
filenamemangle=s/.*REL_?([\d_]+).*/pg_bsd_indent-$1.tar.gz/" \
https://git.postgresql.org/gitweb/?p=pg_bsd_indent.git;a=summary .*shortlog.*refs/tags/REL_(.*)
